* {
margin:0;
padding:0;	
}

::-moz-selection {
    color: #472f91;
    background: #ffffff;
}

::selection {
    color: #472f91; 
    background: #ffffff;
}

@font-face {
  font-family: "Founders Grotesk Mono";
  src: url('../fonts/FoundersGroteskMonoWeb-Regular.eot');
  src: url('../fonts/FoundersGroteskMonoWeb-Regular.eot') format('embedded-opentype'),
       url('../fonts/FoundersGroteskMonoWeb-Regular.woff2') format('woff2'),
       url('../fonts/FoundersGroteskMonoWeb-Regular.woff') format('woff'); 
   }

@font-face {
  font-family: "Founders Grotesk";
  src: url('../fonts/FoundersGroteskWeb-Bold.eot');
  src: url('../fonts/FoundersGroteskWeb-Bold.eot') format('embedded-opentype'),
       url('../fonts/FoundersGroteskWeb-Bold.woff2') format('woff2'),
       url('../fonts/FoundersGroteskWeb-Bold.woff') format('woff'); 
   }

body {
	height: 100%;
	max-width:775px;
	margin:0 auto;
}


h1 {
	font-family: "Founders Grotesk", sans-serif;
	text-transform: uppercase;
	font-weight: 800;
	letter-spacing: 0.1em;
	font-size: 3.25em;
	color:#fff;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: antialiased;
	font-smoothing: antialiased;
	text-align: center;
	margin-top:70px;
	line-height: 1em;
}

p {
	font-family: "Founders Grotesk Mono", "Courier New", monospace;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: antialiased;
	font-smoothing: antialiased;
	color: #fff;
	font-size: 1.3em;
	line-height: 1.4em;
	text-align: center;
	margin-top:25px;
	margin-bottom: 20px;
}

.logo {
	padding-top:85px;
	display: block;
	max-width:150px;
	margin:0 auto;
}
a {
	color: #fff;
	text-decoration: none;
	border-bottom:1px solid #fff;
}
a:hover {
	border-bottom:0px;
	text-decoration: none;
    transition: border-bottom 1s;
}

.instagram {
	border-bottom:0px;
}
.instagram img {
	max-width: 40px;
}


@media (max-width:625px) {
	body {
		padding:0px 20px;
	}

	h1 {
		font-size: 2.25em;
		margin-top:50px;
	}
	.logo {
		padding-top:60px;
	}

  p {
  	font-size:1.15em;
  	line-height: 1.3em;
  	margin:5px 0 15px 0px;
  }
}





.one {
	animation-delay: 0.1s;
}

.two {
	animation-delay: 0.2s;
}

.three {
	animation-delay: 0.3s;
}

.four {
	animation-delay: 0.4s;
}

.five {
	animation-delay: .5s;
}

.six {
	animation-delay: 0.6s;
}